import cookie from 'js-cookie';
import request from '../request';

// api公共配置

// 用户token
export const getUserCookie = () => {
    return cookie.get('token');
};

// 获取请求头
export const getHeaders = () => {
    return {
        'Authorization': 'Bearer ' + getUserCookie()
    }
}

// 获取交易对列表
export const getSymbolList = () => {
    return request.get('/admin-api/api/helper/symbols', {
        headers: getHeaders(),
    })
}
